## eolesql 2.4.0-7

=== debian/changelog ===
eolesql (2.4.0-7) eole-2.4-unstable; urgency=low

  * [4422fca] eolesql/mysqltest.py : Utilisation de manage_services

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 09 Dec 2013 16:01:37 +0100

eolesql (2.4.0-6) eole-2.4-unstable; urgency=low

  * [41113c3] eolesql/mysqltest.py : Affichage des messages sur la console

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 09 Dec 2013 15:49:21 +0100

eolesql (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [bff7c76] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [0bdb0dd] * eolesql/db_test.py : valeur par défaut pour les variables désactivées

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Oct 2013 16:12:49 +0200

eolesql (2.4.0-4) eole-2.4-unstable; urgency=low

  * [c66ca2c] * scripts/mysql_add.py : mise à niveau 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Aug 2013 10:49:23 +0200

eolesql (2.4.0-3) eole-2.4-unstable; urgency=low

  * [6389995] * eolesql/config.py : 127.0.0.1 => localhost

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Jun 2013 14:59:54 +0200

eolesql (2.4.0-2) eole-2.4-unstable; urgency=low

  * [3ad2aae] * eolesql/config.py : modification du calcul de "SOURCE_HOST"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Jun 2013 17:12:07 +0200

eolesql (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4083fda] * debian/control : Build-Depends: python-all-dev
  * [533671c] Mise à niveau CreoleClient + ménage

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Wed, 05 Dec 2012 14:17:10 +0100
