=== debian/control ===
Source: eolesql
Section: python
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eolesql
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eolesql/repository

Package: python-eolesql
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-mysqldb, python-pyeole,
 pwgen, mysql-client
Description: Scripts et librairies python pour eole-mysql
 Gestion des bases MySQL sur les modules EOLE
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
