## eolesql 2.4.1-2

=== debian/changelog ===
eolesql (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b05e64c] Ajout du droit Create_tablespace_priv pour root@adresse_ip_br0
    (Fixes: #8946, 30)
  * [c469096] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [0a74a9b] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 22 Sep 2014 14:46:01 +0200

eolesql (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9e3f0e8] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [66eb53f] Changement de mot de passe avec config alternative
  * [4717ce8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [04d9f6b] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-7'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Sep 2014 16:00:36 +0200
