## eolesql 2.5.1-1

=== debian/changelog ===
eolesql (2.5.1-1) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [32ff477] Preparation pour EOLE 2.4.2-alpha1
  * [f8e9be3] Preparation pour EOLE 2.5
  * [c270431] Prepare version 2.5.1-a1
  * [756ba5d] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [4b9ac33] Nouvel espace de nommage des tags Debian
  * [866a31a] Release version 2.5.1
  * [4ee5251] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Joël Cuissinat ]
  * [afa5735] Test d'existence de base de données compatible lower_case
  * [03f58b5] Merge branch '2.5.1/23112-test-db-lower' into 2.5.1/master
  * [88d38fe] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [f6795bf] Joël Cuissinat: Update package since “debian/eole/2.4.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Feb 2018 15:37:21 +0100
