## eolesql 2.6.0-4

=== debian/changelog ===
eolesql (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [20e97d5] Utilisation de mysql dans le conteneur mysql (2)
  * [c81f49b] Simplification du script mysql_add.py
  * [78de77d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f7be69e] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 May 2016 13:14:04 +0200

eolesql (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0512245] Utilisation de mysql dans le conteneur mysql
  * [bc5dc99] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [93f5a65] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 May 2016 17:46:07 +0200

eolesql (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [d973b17] Suppression des warnings à la mise a jour des paswords
  * [f42f02e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [9a634e3] Laurent Flori: Update package since “debian/eole/2.6.0-1”

 -- Laurent Flori <lflor@ac-dijon.fr>  Mon, 09 May 2016 15:40:16 +0200

eolesql (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [32ff477] Preparation pour EOLE 2.4.2-alpha1
  * [f8e9be3] Preparation pour EOLE 2.5
  * [c270431] Prepare version 2.5.1-a1
  * [756ba5d] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [4b9ac33] Nouvel espace de nommage des tags Debian
  * [866a31a] Release version 2.5.1
  * [d13f9f8] Prepare version 2.5.2
  * [234e745] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [39b0c52] Prepare version 2.6.0
  * [ae9d112] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [c72257c] Les mots de passe sont désormais stockés dans `authentication_string`
  * [b94fd6b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [173ace3] Joël Cuissinat: Update package since “debian/eole/2.4.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Apr 2016 10:54:51 +0200
