## eolesql 2.6.0-7

=== debian/changelog ===
eolesql (2.6.0-7) eole-2.6.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [725262e] dump_sql_file* le nom de la base doit être optionnel (ref #24231)

  [ Garette Emmanuel ]
  * [c390514] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [529391b] Garette Emmanuel: Update package since “debian/eole/2.6.0-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 22 Jun 2018 16:59:00 +0200

eolesql (2.6.0-6) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [afa5735] Test d'existence de base de données compatible lower_case
  * [c774abb] Merge branch '2.5.1/23112-test-db-lower' into 2.6.0/master
  * [e4c70f9] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f8fede6] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Feb 2018 16:09:11 +0100

eolesql (2.6.0-5) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [45d5dbd] Pouvoir personnaliser le debian.cnf du dump SQL
  * [d775756] Merge branch '2.6.0/19855-fix-mysql-restore' into 2.6.0/master
  * [7c906ad] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2bf77bf] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Apr 2017 15:22:46 +0200
