## eolesql 2.6.1-1

=== debian/changelog ===
eolesql (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6640883] Prepare version 2.6.1
  * [0a499cd] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [45d5dbd] Pouvoir personnaliser le debian.cnf du dump SQL
  * [d73ddf5] Merge branch '2.6.0/19855-fix-mysql-restore' into 2.6.1/master
  * [b2ca9fb] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [32e3925] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Apr 2017 12:12:48 +0200
