## eolesql 2.6.1-3

=== debian/changelog ===
eolesql (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d775756] Merge branch '2.6.0/19855-fix-mysql-restore' into 2.6.0/master
  * [c774abb] Merge branch '2.5.1/23112-test-db-lower' into 2.6.0/master

  [ Emmanuel Garette ]
  * [725262e] dump_sql_file* le nom de la base doit être optionnel (ref #24231)

  [ Garette Emmanuel ]
  * [45e2cd1] Merge branch '2.6.0/master' into 2.6.1/master
  * [c099337] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b569830] Garette Emmanuel: Update package since “debian/eole/2.6.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 22 Jun 2018 16:59:27 +0200

eolesql (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [afa5735] Test d'existence de base de données compatible lower_case
  * [aa3a14d] Merge branch '2.5.1/23112-test-db-lower' into 2.6.1/master
  * [558bc53] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8d36683] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Feb 2018 16:10:04 +0100
