## eolesql 2.6.2-1

=== debian/changelog ===
eolesql (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6640883] Prepare version 2.6.1
  * [0a499cd] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [8e1fee0] Prepare version 2.6.2
  * [0568993] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [45d5dbd] Pouvoir personnaliser le debian.cnf du dump SQL
  * [3b9656d] Merge branch '2.6.0/19855-fix-mysql-restore'

  [ gwen ]
  * [04db5c7] added the ability to inject sql command at the beginning of a sql file Ref #21042
  * [e34c2a9] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e2b0ad2] gwen: Update package since “debian/eole/2.6.0-4”

 -- gwen <gremond@cadoles.com>  Tue, 11 Jul 2017 16:45:30 +0200
