## eolesql 2.6.2-3

=== debian/changelog ===
eolesql (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d73ddf5] Merge branch '2.6.0/19855-fix-mysql-restore' into 2.6.1/master
  * [aa3a14d] Merge branch '2.5.1/23112-test-db-lower' into 2.6.1/master
  * [d775756] Merge branch '2.6.0/19855-fix-mysql-restore' into 2.6.0/master
  * [c774abb] Merge branch '2.5.1/23112-test-db-lower' into 2.6.0/master

  [ Emmanuel Garette ]
  * [725262e] dump_sql_file* le nom de la base doit être optionnel (ref #24231)

  [ Garette Emmanuel ]
  * [45e2cd1] Merge branch '2.6.0/master' into 2.6.1/master
  * [9d6a60c] Merge branch '2.6.1/master' into 2.6.2/master
  * [084a99d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [334166b] Garette Emmanuel: Update package since “debian/eole/2.6.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 22 Jun 2018 17:00:56 +0200

eolesql (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [afa5735] Test d'existence de base de données compatible lower_case
  * [aaeb24a] Merge branch '2.5.1/23112-test-db-lower' into 2.6.2/master
  * [8d27f07] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [89f20f5] Joël Cuissinat: Update package since “debian/eole/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Feb 2018 16:10:44 +0100
