## eolesql 2.7.0-2

=== debian/changelog ===
eolesql (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [aaeb24a] Merge branch '2.5.1/23112-test-db-lower' into 2.6.2/master
  * [d73ddf5] Merge branch '2.6.0/19855-fix-mysql-restore' into 2.6.1/master
  * [aa3a14d] Merge branch '2.5.1/23112-test-db-lower' into 2.6.1/master
  * [d775756] Merge branch '2.6.0/19855-fix-mysql-restore' into 2.6.0/master
  * [c774abb] Merge branch '2.5.1/23112-test-db-lower' into 2.6.0/master

  [ Emmanuel Garette ]
  * [725262e] dump_sql_file* le nom de la base doit être optionnel (ref #24231)

  [ Garette Emmanuel ]
  * [45e2cd1] Merge branch '2.6.0/master' into 2.6.1/master
  * [9d6a60c] Merge branch '2.6.1/master' into 2.6.2/master
  * [effe140] Merge branch '2.6.2/master'
  * [f799dc2] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [632f420] Garette Emmanuel: Update package since “debian/eole/2.7.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 22 Jun 2018 17:02:56 +0200

eolesql (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ca1f1b3] Prepare version 2.7.0
  * [cbbdbb9] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [afa5735] Test d'existence de base de données compatible lower_case
  * [93a060f] Merge branch '2.5.1/23112-test-db-lower'
  * [5269d6f] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [cadeb6e] Joël Cuissinat: Update package since “debian/eole/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Feb 2018 16:11:58 +0100
