## eolesql 2.7.1-1

=== debian/changelog ===
eolesql (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [c38d266] Prepare version 2.7.1
  * [40af3fc] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [6ddd0a6] Improve mysql_pwd.py script
  * [62c73c4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [bbc1a2b] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Aug 2019 15:41:23 +0200
