## eolesql 2.7.2-1

=== debian/changelog ===
eolesql (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c38d266] Prepare version 2.7.1
  * [40af3fc] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [a8d31d4] Prepare version 2.7.2
  * [45f33a1] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [6ddd0a6] Improve mysql_pwd.py script
  * [a2b7be0] Merge branch '2.7.1/master'
  * [3338bd1] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a7ee1ec] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Aug 2019 16:11:04 +0200
