## eolesql 2.8.0-13

=== debian/changelog ===
eolesql (2.8.0-13) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5a017cc] Last fixes
  * [ee2b31a] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e2b1314] Joël Cuissinat: Update package since “debian/eole/2.8.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 09 Jun 2020 16:18:41 +0200

eolesql (2.8.0-12) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [02c0d0f] Fix other python3 syntax errors
  * [5869eb7] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2c397bf] Joël Cuissinat: Update package since “debian/eole/2.8.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 09 Jun 2020 14:50:29 +0200

eolesql (2.8.0-11) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3b1cfe8] Fix python3 syntax errors
  * [c863c9f] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5854c02] Joël Cuissinat: Update package since “debian/eole/2.8.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 09 Jun 2020 12:03:06 +0200

eolesql (2.8.0-10) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [93264ee] Update all shebang to python3
  * [fc48e47] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [01c8929] Joël Cuissinat: Update package since “debian/eole/2.8.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 09 Jun 2020 11:03:10 +0200

eolesql (2.8.0-9) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [8346fff] port de mysql_pwd.py en python3 (ref #29752)
  * [6ca4445] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4ae4b44] Emmanuel Garette: Update package since “debian/eole/2.8.0-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 04 Jun 2020 16:57:26 +0200

eolesql (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c6a86e5] debhelper 12 requires some modification to build rules

  [ EOLE Build Daemon ]
  * [c0a4709] Daniel Dehennin: Update package since “debian/eole/2.8.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 29 May 2020 11:42:28 +0200

eolesql (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7705256] Python2: package can't be produced because of dependencies
  * [8871109] Update debhelper compatibility version

  [ EOLE Build Daemon ]
  * [d0e3368] Daniel Dehennin: Update package since “debian/eole/2.8.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 29 May 2020 11:11:48 +0200

eolesql (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f237819] Add "eole" scripts in python3-eolesql package

  [ EOLE Build Daemon ]
  * [ac8bcbe] Joël Cuissinat: Update package since “debian/eole/2.8.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Mar 2020 16:02:05 +0100

eolesql (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [511baf3] port python3 (ref #29752)
  * [f791004] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [aac1df1] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 20 Mar 2020 11:31:12 +0100

eolesql (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [5ac4882] paquet python3 (ref #29752)

  [ EOLE Build Daemon ]
  * [b970a80] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 20 Mar 2020 11:21:22 +0100

eolesql (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c60cd08] Add depends to compile python2 on focal

  [ EOLE Build Daemon ]
  * [9b1d927] Joël Cuissinat: Update package since “debian/eole/2.8.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Feb 2020 09:21:30 +0100

eolesql (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c2eef02] mysql_add.py : modify mysql password change commands for MySQL 8.0
  * [57567eb] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [138997d] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Feb 2020 11:34:46 +0100

eolesql (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a74038a] Prepare version 2.8.0
  * [d672da6] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [7c028af] mysql_pwd.py : modify mysql password change commands for MySQL 8.0
  * [de8422b] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [791f380] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Jan 2020 15:09:09 +0100
