=== debian/control ===
Source: eolesql
Section: python
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Standards-Version: 4.4.1
Build-Depends: debhelper (>= 12),
               python3-all,
               dh-python,
	       dh-sequence-python3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eolesql
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eolesql/repository

Package: python3-eolesql
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python3-mysqldb, python3-pyeole,
 pwgen, mysql-client
Description: Scripts et librairies python pour eole-mysql
 Gestion des bases MySQL sur les modules EOLE
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
